Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/v1/templates/{template_id}
import requestsurl = "https://api.example.com/api/v1/templates/{template_id}"response = requests.get(url)print(response.text)
const options = {method: 'GET'};fetch('https://api.example.com/api/v1/templates/{template_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "category": "<string>", "content": "<string>", "variables": [ "<string>" ], "builtin_variables": [ "<string>" ], "custom_variables": [ "<string>" ], "is_active": true, "times_used": 123, "created_at": "<string>", "updated_at": "<string>", "media_type": "<string>", "media_url": "<string>", "last_used_at": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
Get a single template by ID.
Successful Response
Full template response.